libgutenprintui2 API Reference 5.2.11

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_StpuiGammaCurve Struct Reference

`#include <gammacurve.h>`

## Data Fields
GtkVBox | vbox
GtkWidget * | table
GtkWidget * | curve
GtkWidget * | button [5]
gfloat | gamma
GtkWidget * | gamma_dialog
GtkWidget * | gamma_text

## Field Documentation

GtkWidget* _StpuiGammaCurve::button[5]

GtkWidget* _StpuiGammaCurve::curve

gfloat _StpuiGammaCurve::gamma

GtkWidget* _StpuiGammaCurve::gamma_dialog

GtkWidget* _StpuiGammaCurve::gamma_text

GtkWidget* _StpuiGammaCurve::table

GtkVBox _StpuiGammaCurve::vbox

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gammacurve.h